Subject: Re: disable HTML processing

From: Satya <[email-masked]>
Date: Fri, 23 Feb 2001 10:50:29 +0530 (IST)

On Feb 22, 2001 at 19:53, Eduardo Chappa wrote:

>*** Satya ([email-masked]) wrote on Feb 23, 2001:
>:) Pine 4.21 here. Having full headers on, I can '>' to the attachments
>:) list, see the (presumably multipart/alternative) text and HTML
>:) attachments, '>' to the HTML one, and see the source.
>:) 
>:) Perhaps 4.21 is calling cat? I didn't tell it to do that.
>
>Hmm I don't know what's going on in your side. Does that happen with
>this message? Do you have an entry for text/html in your .mailcap file?

It happens with this message. Not in ~/.mailcap, not in /etc/mailcap*.

-- 
Satya. <URL:http://satya.virtualave.net/>
US-bound grad students! For pre-apps, see <URL:http://quickapps.cjb.net/>
It ALWAYS goes wrong, especially if it's mission critical!